# Compile the VST Plugin

all:build

build:
	g++ -Wall -O2 -shared -fPIC -DLINUX -DTRANSVERB_STEREO source/TransverbMain.cpp -m32 -o ../../bin/Transverb_stereo.so
	g++ -Wall -O2 -shared -fPIC -DLINUX source/TransverbMain.cpp -m32 -o ../../bin/Transverb_mono.so

clean:
	rm -f source/*~ source/*.o *~

